Subject: IPP> DIR - Directory Issues -Reply

From: Scott Isaacson <[email-masked]>
Date: Mon, 24 Feb 1997 12:31:17 -0700

Thanks for the reminder Keith, I'll get the list integrated.

And, oh by the way, I am having a Super Day....

Scott

>>> <[email-masked]> 02/23/97 04:38pm >>>

  Directory Team,

  I noticed that "directory-issues.doc" does not contain all of the issues
  in "IPP-DIR-ISSUES-01.doc".  I recommend that the non-redundant
issues
  (minus the proposals) from IPP-DIR-ISSUES-01.doc be included in
  directory-issues.doc to produce a single source of directory issues.
  Unfortunately, at present I am not able to post anything to the ftp site.
  Otherwise, I would do this myself.

  Thanks,

  Keith